@charset "UTF-8";
/* Truemoist CSS */

body {font-family: 'texregular'; color:#808080; font-size:13px; -webkit-text-size-adjust: none; background:#fff;}
strong {font-family: 'texbold'; font-weight:normal}

.mini-header {background:#ebebed; display:block; padding:12px 0; text-align:right}
.mini-header li {display: inline-block; margin:0 0 0 15px}
.mini-header li a {color:#808080; text-decoration:none}
.mini-header li a:hover {color:#3097d4}

header {background:#fff; min-height:100px;}
header figure.logo {float:left; display:block; width:174px; margin:34px 0 0}

.banner-container {display: block}
.mobile-banner {display:none;}

/*Nav*/
.mobile {display:none !important}
nav.main {display:block; float:left}
nav.main > ul {float:left; margin-left: 40px; position: relative;}
nav.main > ul > li { float: left; display: block }
nav.main > ul > li > a {font-family: 'texbold'; color: #042438; font-size: 13px; text-decoration: none; display: block; 
padding: 43px 10px;}

nav.main > ul > li > a:hover, nav.main > ul > li > a.menuactive {color:#3097d4}
nav.main > ul > li > ul {display: none; position:absolute; background:#fff; top:75px; right:0; padding:30px; margin:0; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); min-width:230px; border-top:1px solid #eee; z-index:900}

nav.main > ul > li:hover > ul {display: block;}
nav.main > ul > li > ul li a {color:#808080; font-family: 'texregular'; text-decoration:none}


nav.main > ul.mini-cart {float:right;}
nav.main > ul.mini-cart > li > a {color:#808080; font-family: 'texregular';}
.mini-cart span {color:#3097d4; font-family: 'texbold';}
.cart-item {font-size: 12px; color:#808080; text-decoration:none; display:block; padding:10px 0; border-bottom: 1px solid #eee;}
.cart-item i {font-size: 12px; color:#808080;}
.sectionheader span {color:#042438}
.mini-cart .button {margin: 10px 0 0 0}
.cart-price {display: inline-block; padding:8px 0 0 0; font-size:20px; font-family: 'texregular' !important;}
.mini-cart i.fa-angle-down {margin-left: 7px; color:#3097d4; font-size:16px;}

.button {font-size: 14px; font-family: "texregular", sans-serif; font-style: normal; padding:9px 17px; border:0; background:#eee; color:#042438; display:inline-block !important; text-decoration:none; -webkit-appearance: none;  -webkit-border-radius: 0px;}
.button.sml {padding:5px 10px 6px; font-size:12px;}
.button:hover {background:#e8f5fd; color:#3097d4;}
.button.dark {background:#042438; color:#fff; font-size:16px; font-family: 'texregular'; padding:8px 25px 10px}
.button.dark:hover {background:#e8f5fd; color:#3097d4}
.button.dark i {color:#3097d4; font-size: 16px; margin-right:3px;}

.button.blue {background:#3097d4; color:#fff; font-size:16px; font-family: 'texregular'; padding:8px 25px 10px}
.button.blue2 {background:#3097d4; color:#fff; }


/* General Content */

.a-center { text-align: center; }
.a-left { text-align: left; }
.a-right { text-align: right; }
.a-justify { text-align: justify; }

.f1 {position: relative; display:block}
.f1 img {max-width: 524px;}
.f1 figcaption {position: absolute; background:#042438; left:-43px;}
.f1 figcaption a {color:#fff; font-family: "texbold", sans-serif; text-decoration:none; display:block; padding:40px; font-size:30px; line-height:30px; text-align:center}
.f1 figcaption a:hover {background:#3097d4; color:#fff;}

.f2 {background:#3097d4; color:#fff; margin:-70px 0 0 0; position:relative; padding:45px 60px 50px; display:block}
.f2 h1 {font-family: "texbold", sans-serif; font-style: normal; font-size:29px;}
.f2 p {font-size:20px; font-family: 'texregular'; margin:20px 0; line-height:28px;}

.f3 {position: relative} 
.f3 img {max-width: 522px;}
.f3 figcaption {position: absolute; text-align:center; width:90%; font-size:36px; font-family: "texbold", sans-serif; top:60px; color:#b1b0b0; line-height:36px;}
.f3 figcaption strong {color:#042438; display:block}

.f4 {background:#3097d4; color:#fff; max-width:572px; padding:50px 120px 50px 95px; display:block; font-family: 'texregular';}
.f4 ul {margin: 0; padding:0; list-style:none; font-size:34px;}
.f4 li {line-height: 60px;}
.done {background: url(../img/done.gif); width:37px; height:37px; display:block; float:left; margin:16px 15px 0 0}

.f5 {padding: 60px; color:#999798; font-size:24px; font-family: 'texitalic'; line-height:30px;}
.f5 small {display: block; text-align:right; font-size:12px; font-family: 'texbold'; color:#3097d4}

.headings {background:#042438; padding:30px 0 35px; position: relative; z-index: 400;}
.headings h1 {color:#fff; font-family: 'texbold'; font-size: 36px;}

.copy {padding: 40px 30px 10px}
.copy p {margin: 5px 0; padding:5px 0; line-height:20px;}
.copy2 {padding: 40px 0px}
.copy2 p {margin: 5px 0; padding:5px 0; line-height:20px;}
.copy a {color:#777;}
.copy h1 {font-family:'texbold'; font-size:35px; color:#00629B; margin-bottom:10px;}
.copy h2 {font-family:'texbold'; font-size:18px; color:#042438;}
.copy h3 {font-family:'texbold'; font-size:15px; color:#309ADD;}
.title {font-size:15px; color:#00629B; font-family:'texbold';}

#product a {color:#3097d4}



div#form_message {margin-top: 15px; color: #ff6666; font-size: 15px; text-align:right;}
img.dps {width:220px;}
.billing-form select.form_fields {height:42px !important;}
article.margin {padding-right: 15px;}
.thanks {font-size:20px; color:#3097D4;}
.team {font-size:30px; color:#00629B;}

.col-6 {width:50%; float:left; position:relative;}


/* footer */

.footer-container {background:#f3f3f3; display:block; margin-top:30px;}
.footer-container footer {padding: 50px 0}
.copyright {font-size: 12px; color:#a7a7a7; line-height:20px; padding:30px 0 0 0}
.copyright a {color:#a7a7a7; text-decoration:none}
.footer-links ul {margin: 14px 50px 0 0; padding:0; list-style:none; float:left; display:block; font-family: 'texbold';}
.footer-links a {color:#0d4364; font-size:13px; display:block; padding-bottom:10px; text-decoration:none}
.footer-links a:hover {color:#3097d4;}

.customSelect { font-family: "texregular", sans-serif; font-style: normal; font-weight: 400; font-size: 12px; padding: 10px 22px;  display: block; background: url(../img/arrow.gif) 95% no-repeat #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: -px; width: 90%; margin: 4px 0; border:1px solid #ddd;}

.customSelect2 { font-family: "texbold", sans-serif; font-style: normal; font-weight: 400; font-size: 12px; padding: 12px 22px;  display: block; background: url(../img/arrow.gif) 91% no-repeat #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: -px; width: 87%; margin: 0; border:1px solid #ddd; }


.nav-collapse > ul { margin: 0; padding: 0; display: block; list-style: none; }
.nav-collapse li {display: block; }
.js .nav-collapse { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; zoom: 1; }
.nav-collapse.opened { max-height: 9999px; margin-top:13px; background:#fff; margin-bottom: 0px; padding: 0px;}
.disable-pointer-events { pointer-events: none !important; }
.nav-toggle { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; background:#fff; border-left:1px solid #ddd; text-transform:uppercase; color:#0d4364; display:inline-block; padding:40px; text-align:center; text-decoration:none; font-size:15px; float:right;  position: absolute; right: 0; top: 0; font-family: 'texbold';}
.nav-toggle:after { font-family: 'FontAwesome'; content:"\f0c9"; margin-left:7px;}
.nav-collapse li, .nav-collapse ul {width:100%;}

.account-dashboard-menu {margin:0 0 30px 0; padding:0; list-style:none; display:block; overflow:hidden; width:100%}
.account-dashboard-menu li {float:left; display:block; margin-right:10px; }
.account-dashboard-menu li a {background:#e8f5fd; color:#3097d4; display:block; padding:20px 40px; line-height:13px; border-radius:2px; text-decoration:none; font-family: 'texbold';}



/* Changes */

.cart-group .qty {
	float:right;
	margin:22px 18% 0px 0px !important;
}

.account-dashboard-menu ul {margin-left:0px;}


@media screen and (min-width: 999px) {
.js .nav-collapse { position: relative; }
.js .nav-collapse.closed { max-height: none; }
.nav-toggle {display: none;}
.nav-collapse li, .nav-collapse ul {width:auto;}
}

@media all and (max-width: 700px) and (min-width: 200px) {
header figure.logo {height: 65px; width:100px}
header figure.logo img {width:100%; margin:5px 0 0 10px;}	
.banner-container {display: none}
.mobile-banner {display:block;}
	
.nav-collapse {display:block !important}	
.mobile {display: block; width:100%; overflow:hidden; border-top:1px solid #ddd;}
nav.main {display:none}	

.mobile li {text-align:center;}
.mobile li a {display: block; padding:13px 0; border-bottom:1px solid #eee; color:#0d4364; font-size:13px; font-family: 'texbold'; text-decoration:none}
.mobile li a:hover {color:#3097d4;}
.mini-header {text-align:center;}
.right {float:none !important;}
.done {display:none}
.f1 figcaption {position: relative; background:#042438; left:0;}
.f1 figcaption a {padding:30px; font-size:30px;}

.f4 {padding: 30px; background:#0d4364}
.f4 ul {font-size: 18px;}
.f4 li {line-height: 26px; text-align:center}
.f2 {margin:0; padding:30px 30px 50px;}
.f2 h1 {font-size: 27px;}
.f2 p {font-size: 18px;}
.f3 figcaption {font-size: 32px; width:100%; text-align:center; top:30px;}
.f5 {font-size: 20px; padding:30px;}
.footer-links {display:none;}
.copyright {text-align:center !important; padding:5px 0 0 0}	

.headings h1 {font-size: 24px;}
#product {padding:0}
#product h1 {font-size: 24px;}

.cart-group .customSelect2 {
margin-top: 20px;
width: 180px; font-family:'texregular'; font-size:11px;
}

.cart-group input {margin: 0;}
.cart-btn {margin-top: 10px !important; float:none !important; width:100%; text-align:center; padding:10px 0}
.cart-group input[type="number"] {float:right !important; margin-right:0;}

table, thead, tbody, th, td, tr {display: block; }
thead tr {position: absolute;
		top: -9999px;
		left: -9999px;}
		
td {border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 100% !important; 
		white-space: normal;
		text-align:center !important; padding:0 !important; display:block; overflow:hidden; border-right: 0 !important;}
		
td:before {/* Now like a table header */
		position: relative;
		/* Top/left values mimic padding */
		background: #ccc;
		
		width: 100% !important; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-family:'texbold'; font-size:12px;
		content: attr(data-title) !important;
		display:block;
		padding: 10px;
		}
		
tfoot {display: none}
.qty, .reference {margin: 10px auto}


.copy {padding: 40px 10px 10px;}
.cart-group .customSelect2 {width:60%; margin-top: -7px; margin-left: 20px;}
.cart-group input[type="number"].qty {float:none !important; margin:10px 0px 20px 27px !important;}
.select strong {float:left;}


	}

@media all and (max-width: 800px) and (min-width: 768px) {
	
.banner-container {display: none}
.mobile-banner {display:block;}
	
.nav-collapse {display:block !important}	
.mobile {display: block; width:100%; overflow:hidden; border-top:1px solid #ddd;}
nav.main {display:none}	
header figure.logo {height: 65px; width:174px !important;}
header figure.logo img {width:75%; margin:5px 0 0 10px;}
.mobile li {text-align:center;}
.mobile li a {display: block; padding:13px 0; border-bottom:1px solid #eee; color:#0d4364; font-size:13px; font-family: 'texbold'; text-decoration:none}
.mobile li a:hover {color:#3097d4;}
.mini-header {text-align:center;}
.right {float:none !important;}
.done {display:none}
.f1 figcaption {position: relative; background:#042438; left:0;}
.f1 figcaption a {padding:30px; font-size:30px;}

.f4 {padding: 30px; background:#0d4364}
.f4 ul {font-size: 18px;}
.f4 li {line-height: 26px; text-align:center}
.f2 {margin:0; padding:30px 30px 50px;}
.f2 h1 {font-size: 27px;}
.f2 p {font-size: 18px;}
.f3 figcaption {font-size: 32px; width:100%; text-align:center; top:30px;}
.f5 {font-size: 20px; padding:30px;}
.footer-links {display:none;}
.copyright {text-align:center !important; padding:5px 0 0 0}


	}
	
@media all and (max-width: 1070px) and (min-width: 768px) {
.sml-wrapper, .wrapper {width: 95%;}
header figure.logo {width: 16.666666666666664%; }
.f4 {padding: 50px 130px 50px 79px;}
.f4 ul {font-size:26px;}
.footer-links ul {margin: 14px 30px 0 0;}
.cart-group .qty {margin: 22px 20px 0px 0px !important;}
.cart-group .customSelect2, .cart-group select#dd_left {width: 200px;}


	}

@media all and (max-width: 1300px) and (min-width: 1080px) {
.sml-wrapper, .wrapper {width: 95%;}
.cart-group .qty {margin: 22px 20px 0px 0px !important;}
.cart-group .customSelect2, .cart-group select#dd_left {width: 200px;}

}


@media all and (max-width: 1430px) and (min-width: 1290px) {
	
}

@media all and (max-width:1000px) and (min-width:800px) {
	.cart-group .qty {margin: 22px 20px 0px 0px !important; float:none;}
.cart-group .customSelect2, .cart-group select#dd_left {width: 150px;}
.customSelect2 {font-size:10px;}
}

@media all and (max-width:800px) {
	.col-6 {width:100%; float:none;}
}


/* temp css */

.green {color:#51c351 !important;}
.highlight-form-field label  {color: #ff0000 !important; }
.highlight-form-field .customSelect3, .highlight-form-field .customSelect2, .highlight-form-field .customSelect { border: 1px solid red !important; color: red !important; }

.highlight-parts-field { border: 1px solid #ff6666 !important; color: #ff6666 !important; }

.highlight_message { color: #fff !important; background:#ff6666; padding:8px; margin:0 0 20px 0; text-align:center !important;}
.hide                   { display: none; }
.highlightMessage       { color: #f00 !important; }
